Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreRenderSystem.cpp File Reference

`#include "OgreStableHeaders.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreRoot.h"`
`#include "OgreViewport.h"`
`#include "OgreException.h"`
`#include "OgreRenderTarget.h"`
`#include "OgreRenderWindow.h"`
`#include "OgreMeshManager.h"`
`#include "OgreMaterial.h"`
`#include "OgreTimer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004